.form-group input {
    height: 45px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border-color: $grey;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  .form-group input:focus {
    border-width: 2px;
    border-color: $dark-blue;
    outline: none;
  }
  .form-group input:active {
    border-width: 2px;
    border-color: $dark-blue;
    outline: none;
  }